{
  "name": "npm7-monorepo",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "private": true,
  "workspaces": [
    "./apps/*",
    "./packages/*"
  ],
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/ramis.valiev/npm7-monorepo.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/ramis.valiev/npm7-monorepo/issues"
  },
  "homepage": "https://gitlab.com/ramis.valiev/npm7-monorepo#readme"
}
